"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const passwordInput = require("./src/password-input.js");
const index = require("../dynamics/index.js");
const VxePasswordInput = Object.assign({}, passwordInput.default, {
  install(app) {
    app.component(passwordInput.default.name, passwordInput.default);
  }
});
index.dynamicApp.use(VxePasswordInput);
index_esm.VxeUI.component(passwordInput.default);
const PasswordInput = VxePasswordInput;
exports.PasswordInput = PasswordInput;
exports.VxePasswordInput = VxePasswordInput;
exports.default = VxePasswordInput;
